import request from '@/utils/request'
import qs from 'qs'
let api = '/api-web'

export function findTechnician (data) {
  return request({
    url: api + '/employee/findTechnician',
    method: 'get',
    params: data
  })
}

// studentRepair/queryPage
export function studentRepairList (data) {
  return request({
    url: api + '/studentRepair/queryPage',
    method: 'get',
    params: data
  })
}

// 完成维修
export function repairSuccess (data) {
  return request({
    url: api + '/studentRepair/repairSuccess',
    method: 'post',
    data: qs.stringify(data)
  })
}